Subject: Re: Can't unsubscribe !

From: Charlie Fineberg <[email-masked]>
Date: Wed, 7 Jun 1995 13:46:11 -0500 (CDT)

Jeremy Nicholls writes:
> 
> Help. I can't get myself off the list :(
> 
> If I send to listserv with the message 'unsubscribe wu-ftpd' it returns :-
> 
> ----
> Error processing the command: unsubscribe wu-ftpd
> Unable to find the address [email-masked] in the mailing list WU-FTPD
> %MAILSERV-W-NOSUCHADR, no such address subscribed to the mailing list
> Use the HELP command to get a list of legal MAILSERV commands.
> ----
> 
> But that's the address the mail's going to ! Anybody know what I can do ?
> 

  WU-FTPD is run from mail.wustl.edu.  Try sending an unsubscribe
message to [email-masked] containing that.  There was a message
sent to you describing this change at one point.
	Charlie
-- 
Charles M. Fineberg        URL: http://firesign.wustl.edu/~fineberg/index.html
Office of the Network Coordinator   email: [email-masked]
Washington University, Campus Box 1048    Phone: (314)935-4865
One Brookings Drive, St. Louis, MO 63130    Fax: (314)935-7142